/***********************************************************************************************************************
Global styles
************************************************************************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}






body {background-color:#fff; color:#231f20; font-family:georgia; font-size:11px; line-height:16px;}
a {color:#70674c; text-decoration:none;}
a:hover {color:#000;}

.smallA a {
color:#bbb399; text-decoration:none;	
}
.smallA a:hover {
color:#000000; text-decoration:none;	
}
.uklink a {color:#ff0000;}

h1 {font-size:13px; margin-bottom:15px; padding-bottom:2px; font-weight:normal; line-height:17px;color:#231f20;}
h2 {font-size:14px; font-family:tahoma; margin-bottom:15px;line-height:17px;}
h3 {font-size:13px; font-family:georgia; display:inline; line-height:45px;color:#91886b;}
h4 {font-size:11px; marign-bottom:11px; font-weight:normal;}

.h1start {font-size:16px; font-family:tahoma; margin-bottom:15px;line-height:19px;}

.work {
	width:785px;
	position:absolute;
}
.gray {
	color:#808080; }	
	
	
.st_sharethis_custom a {
	color:#d1be83;
	cursor: pointer;
}
.newsnews {background-color:#f2f2f2;}
.newsnews:hover {background-color:#e6e6e6;}

.newsthumb {background-image:url(../images/newsMask.png);width:145px; height:200px;background-repeat:no-repeat;}

.newsthumb:hover {background-image:url(../images/newsMaskOver.png);height:200px;background-repeat:no-repeat;}

.workthumb {
	float:left;
	margin-bottom:15px;
	margin-right:15px;
	background-color:#0e0e0e;
	width:133px;
	text-align:center;
	padding:5px;
	height:178px;
	border: 1px solid #0e0e0e;
}
.workthumb:hover {
	float:left;
	margin-bottom:15px;
	margin-right:15px;
	background-color:#151515;
	width:133px;
	text-align:center;
	padding:5px;
	height:178px;
	border: 1px solid #70674c;
	color:#ffffff;
}
.thumbCap a {
	font-family:arial;
	font-style:normal;
	color:#cccccc;
	font-size:9px;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
	line-height:11px;
}
.thumbCap  {
	font-family:arial;
	font-style:normal;
	color:#cccccc;
	font-size:9px;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
	line-height:11px;
}
.thumbDsc a {
	font-family:georgia;
	font-style:italic;
	color:#70674c;
	font-size:9px;
	text-align:center;
	line-height:11px;
}
.thumbDsc  {
	font-family:georgia;
	font-style:italic;
	color:#70674c;
	font-size:9px;
	text-align:center;
	line-height:11px;
}
.thumbCap a:hover {
	font-family:arial;
	font-style:normal;
	color:#cccccc;
	font-size:9px;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
	line-height:11px;
}
.thumbDsc a:hover  {
	font-family:georgia;
	font-style:italic;
	color:#70674c;
	font-size:9px;
	text-align:center;
	line-height:11px;
}
.facts {
	margin-top:120px; 
	color:#000; 
	position:fixed; 
	float:left;
	font-size:10px;
	line-height:12px;
}
.workCap {
	font-family:georgia;
	font-style:italic;
	color:#5b5b5b;
	font-size:10px;
}
.workImg {
	font-family:georgia;
	font-style:italic;
	color:#5b5b5b;
	font-size:10px;
	margin-bottom:10px;
	text-align:right;
	
}

/***********************************************************************************************************************
accordion style
************************************************************************************************************************/
#accordion {
	width: 785px;
	}

.accordionButton {	
	width: 785px;
	float: left;
	height:40px;
	border-top: 1px solid #626060;
	cursor: pointer;
	line-height:40px;
	}

.accordionDesc {	
		position:absolute;
		height: 35px;
		right:0px;
		line-height:35px;
		display:inline;
		cursor: pointer;
		float:right;		
		font-size:11px;
		color:#ffffff;
		}
	
.accordionContent {	
	width: 785px;
	float: left;
	display: none;
	margin-bottom:30px;
	}





/***********************************************************************************************************************
shwcase style
************************************************************************************************************************/

	.dkdesc {
		position:absolute;
		bottom: 50px;
		left:15px;
		width:370px;
		color:#231f20;
		
	}
	.ukdesc {
		position:absolute;
		bottom: 50px;
		left:400px;
		width:370px;
		color:#808080;
	}
	
	.showcase
	{
		position: relative;
		margin: auto;
		
	}

	/* This class is removed after the showcase is loaded */
	/* Assign the correct showcase height to prevent loading jumps in IE */
	.showcase-load
	{
		height: 533px; /* Same as showcase javascript option */
		overflow: hidden;
	}

		/* Navigation arrows */
		.showcase-arrow-previous, .showcase-arrow-next
		{
			position: absolute;
			background: url('../images/arrows.png');
			width: 302px;
			height: 380px;
			top: 0px;
			cursor: pointer;
			z-index:1000;
			
		}

		.showcase-arrow-previous
		{
			left: 0px;
		}

		.showcase-arrow-previous:hover
		{
			background-position: 0px -496px;
		}

		.showcase-arrow-next
		{
			right: 0px;
			background-position: 496px 0;
		}

		.showcase-arrow-next:hover
		{
			background-position: -900px -496px;
		}

		/* Content */
		.showcase-content
		{
			text-align: left;
			
		}

			.showcase-plus-anchor
			{
				background-image: url('../images/plus.png');
				background-repeat: no-repeat;
			}

			.showcase-plus-anchor:hover
			{
				background-position: -32px 0;
			}

			.showcase-tool-tip
			{
				background-color: #fff;
				color: #000;
				text-align: left;
				padding: 5px 8px;
				background-image: url(../images/white-opacity-80.png);
			}

			.showcase-caption
			{
				color: #fff;
				padding: 0px 0px;
				text-align: right;
				position: absolute;
				bottom: 0px; left: 0px; right: 0px;
				display: none;
				font-family:georgia;
				font-size:11px;
				font-style:italic;
			}

		/* Button Wrapper */
		.showcase-button-wrapper
		{
			position: absolute;
			z-index:12000;
			clear: both;
			margin-top: -7px;
			text-align: left;
			font-family:georgia;
			
		}

			.showcase-button-wrapper span
			{
				margin-right: 3px;
				height: 0px;
				margin-bottom:0px;
				width: 9px;
				cursor: pointer;
				font-size: 30px;
				line-height:0px;
				color:#bab194;
				
			}

			.showcase-button-wrapper span.active
			{
				color:#ffffff;
			}

		/* Thumbnails */
		.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
		{
			background-color: #000;
		}

		.showcase-thumbnail-wrapper
		{
			overflow: hidden;
		}

			.showcase-thumbnail
			{
				width: 120px;
				height: 90px;
				cursor: pointer;
				border: solid 1px #333;
				position: relative;
			}

				.showcase-thumbnail-caption
				{
					position: absolute;
					bottom: 2px;
					padding-left: 10px;
					padding-bottom: 5px;
				}

				.showcase-thumbnail-content
				{
					padding: 10px;
					text-align: center;
					padding-top: 25px;
				}

				.showcase-thumbnail-cover
				{
					background-image: url(../images/black-opacity-40.png);
					position: absolute;
					top: 0; bottom: 0; left: 0; right: 0;
				}

			.showcase-thumbnail:hover
			{
				border: solid 1px #999;
			}

				.showcase-thumbnail:hover .showcase-thumbnail-cover
				{
					display: none;
				}

			.showcase-thumbnail.active
			{
				border: solid 1px #999;
			}

				.showcase-thumbnail.active .showcase-thumbnail-cover
				{
					display: none;
				}

		.showcase-thumbnail-wrapper-horizontal
		{
			padding: 10px;
		}

			.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
			{
				margin-right: 10px;
				width: 116px;
			}

		.showcase-thumbnail-wrapper-vertical
		{
			padding: 10px;
		}

			.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
			{
				margin-bottom: 10px;
			}

		.showcase-thumbnail-button-backward,
		.showcase-thumbnail-button-forward
		{
			padding: 7px;
			cursor: pointer;
		}

		.showcase-thumbnail-button-backward
		{
			padding-bottom: 0px;
			padding-right: 0px;
		}

			.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
			.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
			.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
			.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
			{
				background-image: url(../images/arrows-small.png);
				background-repeat: no-repeat;
				display: block;
				width: 17px;
				height: 17px;
			}

			.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
			{
				background-position: 0 -51px;
				margin-left: 55px;
			}
			.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical
			{
				background-position: -17px -51px;
			}

			.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
			{
				background-position: 0 -34px;
				margin-left: 55px;
			}
			.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical
			{
				background-position: -17px -34px;
			}

			.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
			{
				background-position: 0 -17px;
				margin-top: 40px;
				margin-bottom: 40px;
			}
			.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
			{
				background-position: -17px -17px;
			}

			.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
			{
				background-position: 0 0;
				margin-top: 40px;
				margin-bottom: 40px;
			}
			.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
			{
				background-position: -17px 0;
			}

			/* Hide button text */
			.showcase-thumbnail-button-forward span span,
			.showcase-thumbnail-button-backward span span
			{
				display: none;
			}




	/* Clear (used for horizontal thumbnails)
	-------------------------------------------*/

	.clear
	{
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
		float: none;
	}

